/** CSS overrides for Trinity components */
*,
::after,
::before {
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
}
/* Default font family. See neo/projects/neo/src/app/app.component.scss */
a,
body,
button,
h1,
h2,
h3,
h4,
input,
label,
optgroup,
p,
select,
textarea {
  font-family: var(
    --tri-font-family-100,
    Sohne,
    Helvetica,
    sans-serif
  ) !important;
}
